img.FEATUREDCONTENT__fade-in-on-load {
  transition: opacity 0.3s ease-in-out;
  opacity: 0;
}

img.FEATUREDCONTENT__fade-in-on-load.loaded {
  opacity: 1;
}

img.FEATUREDCONTENT__fade-in-on-load.error {
  opacity: 0.3;
  filter: grayscale(100%);
}

.FEATUREDCONTENT__promo-item-container {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: flex-start;
  flex-basis: 21%;
  flex-wrap: wrap;
  flex-direction: row;
  align-self: center;
  gap: 2rem;

  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
}

@media (min-width: 0px) {
  .FEATUREDCONTENT__promo-item-container-item {
    height: fit-content !important;
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    align-self: center;

    background-color: var(--bg-color);
    aspect-ratio: 1/1;
    overflow: hidden;
    border-radius: 1rem;
    position: relative;
    /* transition: border-radius 0.25s ease 0s, background-color 0.25s ease 0s; */
    text-align: center;
    scroll-snap-align: start;
  }

  .FEATUREDCONTENT__carousel-container {
    max-width: 100vw;
    overflow-x: scroll !important;
    scroll-snap-type: x mandatory;
    display: flex;
    border-radius: 2rem;
    overflow-y: hidden !important;
  }

  .FEATUREDCONTENT__carousel-item {
    width: 75% !important;
    max-width: 75% !important;
    min-width: 75% !important;
  }

  .FEATUREDCONTENT__carousel-controls {
    display: none !important;
  }
}

@media (min-width: 667px) {
  .FEATUREDCONTENT__promo-item-container-item {
    width: 24%;
    height: auto !important;
    background-color: var(--bg-color);
    aspect-ratio: 1/1;
    overflow: hidden;
    justify-content: center;
    border-radius: 1rem;
    position: relative;
    transition: border-radius 0.25s ease 0s, background-color 0.25s ease 0s;
    text-align: center;
    scroll-snap-align: start;
  }

  .FEATUREDCONTENT__carousel-item {
    width: 33% !important;
    max-width: 33% !important;
    min-width: 33% !important;
  }
}

@media (min-width: 1281px) {
  .FEATUREDCONTENT__promo-item-container-item {
    width: 24%;
    height: auto !important;
    background-color: var(--bg-color);
    aspect-ratio: 1/1;
    overflow: hidden;
    justify-content: center;
    border-radius: 1rem;
    position: relative;
    transition: border-radius 0.25s ease 0s, background-color 0.25s ease 0s;
    text-align: center;
    scroll-snap-align: start;
  }

  .FEATUREDCONTENT__carousel-item {
    width: 25% !important;
    max-width: 25% !important;
    min-width: 25% !important;
  }

  .FEATUREDCONTENT__carousel-controls {
    display: flex !important;
  }
}

@keyframes FEATUREDCONTENT__fadeInChildren {
  0% {
    opacity: var(--FEATURED_CONTENT-opacity-start);
    bottom: var(--FEATURED_CONTENT-bottom-start);
  }
  50% {
    opacity: var(--FEATURED_CONTENT-opacity-start);
  }
  100% {
    opacity: 1;
    bottom: 0px;
  }
}

.FEATUREDCONTENT__promo-item-container-item {
  animation: var(--FEATURED_CONTENT-animation);
  animation-duration: 0.7s;
  animation-delay: calc(0.1s * var(--promo-stagger-i, 1) + var(--FEATURED_CONTENT-stagger-delay));
  opacity: var(--FEATURED_CONTENT-opacity-start);
  bottom: var(--FEATURED_CONTENT-bottom-start);
}

.FEATUREDCONTENT__animated-fade {
  opacity: 1;
  transition: opacity 0.25s ease 0s;
}

.FEATUREDCONTENT__animated-fade:hover {
  opacity: 0;
}

.FEATUREDCONTENT__animated-fade-reverse {
  opacity: 0;
  transition: opacity 0.25s ease 0s;
}

.FEATUREDCONTENT__animated-fade-reverse:hover {
  opacity: 1;
}

.FEATUREDCONTENT__promo-item-container-item.FEATUREDCONTENT__animated-color:hover {
  background-color: var(--bg-hover-color);
}

.FEATUREDCONTENT__promo-item-container-item.FEATUREDCONTENT__animated-border-radius:hover {
  border-radius: 2rem;
}

.FEATUREDCONTENT__promo-item-container-item.FEATUREDCONTENT__type-product {
  overflow: visible;
  padding-bottom: 2rem;
}

.FEATUREDCONTENT__promo-item-container-item>.FEATUREDCONTENT__bg-image {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position-x: 45%;
}

.FEATUREDCONTENT__promo-item-container-item>.FEATUREDCONTENT__bg-image.FEATUREDCONTENT__animated-fade {
  opacity: 1;
  transition: opacity 0.25s ease 0s;
}



.FEATUREDCONTENT__promo-item-container-item:hover>.FEATUREDCONTENT__bg-image.FEATUREDCONTENT__animated-fade {
  opacity: 0;
}

.FEATUREDCONTENT__promo-item-container-item > div.FEATUREDCONTENT__title-container {
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 1;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 1rem;
  height: var(--FEATURED_CONTENT-title-height, auto);
}


.FEATUREDCONTENT__promo-item-container-item>div.FEATUREDCONTENT__title-container.FEATUREDCONTENT__animated-position {
  top: 55%;
}

.FEATUREDCONTENT__promo-item-container-item:hover>div.FEATUREDCONTENT__title-container.FEATUREDCONTENT__animated-position {
  top: 50%;
}

.FEATUREDCONTENT__promo-item-container-item>div.FEATUREDCONTENT__title-container.FEATUREDCONTENT__animated-fade {
  opacity: 0;
  transition: top 0.25s ease 0s, opacity 0.25s ease 0s;
}

.FEATUREDCONTENT__promo-item-container-item:hover>div.FEATUREDCONTENT__title-container.FEATUREDCONTENT__animated-fade {
  opacity: 1;
}

.FEATUREDCONTENT__promo-item-container-item>div.FEATUREDCONTENT__title-container.FEATUREDCONTENT__animation-floaty-bouncy {
  position: absolute;
  margin-left: var(--left-offset-correction, -45%);
  margin-top: var(--top-offset-correction, -35%);
  animation: FEATUREDCONTENT__floatyBouncyAnimation var(--anim-duration, 5000ms) ease-in-out infinite;
  transform-origin: center;
}

@keyframes FEATUREDCONTENT__floatyBouncyAnimation {
  0% {
    transform: translate(0, 0) rotate(-5deg);
  }

  50% {
    transform: translate(-6px, -12px) rotate(5deg);
  }

  100% {
    transform: translate(0, 0) rotate(-5deg);
  }
}

.FEATUREDCONTENT__promo-item-container-item>div.FEATUREDCONTENT__title-container.FEATUREDCONTENT__animated-fade-reverse {
  opacity: 1.0;
  transition: top 0.25s ease 0s, opacity 0.25s ease 0s;
}

.FEATUREDCONTENT__promo-item-container-item:hover>div.FEATUREDCONTENT__title-container.FEATUREDCONTENT__animated-fade-reverse {
  opacity: 0;
}

.FEATUREDCONTENT__promo-item-container-item>div.FEATUREDCONTENT__title-container>div.FEATUREDCONTENT__static-image-container {
  justify-content: center;
  display: flex;
}

.FEATUREDCONTENT__promo-item-container-item>div.FEATUREDCONTENT__title-container>span.FEATUREDCONTENT__title {
  color: black;
  font-size: xx-large;
  text-align: center;
}

.FEATUREDCONTENT__line-clamp-2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.FEATUREDCONTENT__use-serif-font {
  font-family: "HALTimezone", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.FEATUREDCONTENT__use-sansserif-font {
  font-family: "The Future", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.FEATUREDCONTENT__font-size-1625rem {
  font-size: 2.25rem !important;
  line-height: 3rem !important;
}

.FEATUREDCONTENT__title-position-top {
  height: 100%;
  position: absolute;
  justify-content: flex-start;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.FEATUREDCONTENT__title-position-center {
  height: 100%;
  position: absolute;
  justify-content: center;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.FEATUREDCONTENT__title-position-bottom {
  height: 100%;
  position: absolute;
  justify-content: flex-end;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.FEATUREDCONTENT__carousel-button {
  /* position: absolute; */
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  border: none;
  padding: 10px;
  cursor: pointer;
  z-index: 10;
}

/* .carousel-item {
    width: 24% !important;
    max-width: 24% !important;
    min-width: 24% !important;
  } */

.FEATUREDCONTENT__carousel-button.FEATUREDCONTENT__left {
  left: 10px;
}

.FEATUREDCONTENT__carousel-button.FEATUREDCONTENT__right {
  right: 10px;
}

.FEATUREDCONTENT__carousel-button.FEATUREDCONTENT__left:active {
  scroll-left: calc(scroll-left - 24%);
}

.FEATUREDCONTENT__carousel-button.FEATUREDCONTENT__right:active {
  scroll-left: calc(scroll-left + 24%);
}